
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-fr .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-fr .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-fr .root { min-height: 100%; height: auto; }
#wb_element_instance2_1 .btn-collapser { display: inline-block; background-color: #d9c779; border-color: #c8b568; }
#wb_element_instance2_1 .btn-collapser > .icon-bar { background-color: #c8b568; }
#wb_element_instance2_1 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance2_1 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance2_1 { width: auto; height: auto; min-width: 64px; min-height: 24px; max-width: 924px; flex: 1 1 auto; }
#wb_element_instance2_1 ul { background: #d9c779 none repeat left top; }
#wb_element_instance2_1 > ul { display: none; }
#wb_element_instance2_1.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance2_1.collapse-expanded > ul > li { display: block; }
#wb_element_instance2_1.collapse-expanded li > ul { position: static; }
#wb_element_instance2_1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance2_1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance2_1 ul, #wb_element_instance2_1-det ul { border: 1px none #000000; }
#wb_element_instance2_1, #wb_element_instance2_1 ul, #wb_element_instance2_1-det ul { text-align: left; }
#wb_element_instance2_1 ul ul, #wb_element_instance2_1-det ul { background: #ffffff none repeat right top; }
#wb_element_instance2_1 li, #wb_element_instance2_1-det li { margin: 0px 20px 0px 20px; }
#wb_element_instance2_1 li a, #wb_element_instance2_1-det li a { padding: 15px 15px 15px 15px; text-transform: none; border-top: 2px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #000000; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #c8b568; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance2_1 li.over > a, #wb_element_instance2_1 li:focus > a, #wb_element_instance2_1-det li.over > a, #wb_element_instance2_1-det li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center top; }
#wb_element_instance2_1 li.active > a, #wb_element_instance2_1-det li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #c8b568 none no-repeat center center; }
#wb_element_instance2_1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2_1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2_1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3_1 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 133px; min-height: 65px; max-width: 265px; max-height: 129px; flex: 1 1 auto; }
#wb_element_instance3_1 img { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance3_1 svg { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; width: 100%; height: auto; }
#wb_element_instance1_1 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 11px 0px 0px; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_header_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #3b3b3b none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance6_1 p:last-child { margin-bottom: 0; }
#wb_element_instance6_1 { opacity: 1; left: 65px; top: 0px; z-index: 274; width: 1063px; height: auto; max-width: 100%; }
#wb_element_instance7_1 { left: 0px; top: 26px; z-index: 256; width: 1197px; height: 60px; max-width: 100%; }
#wb_element_instance7_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance7_1 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1197px; height: 60px; }
#wb_element_instance5_1 { width: 1200px; height: 86px; min-width: 1200px; min-height: 86px; max-width: 100%; max-height: 86px; margin: 10px 0px 14px 0px; flex: 1 1 auto; }
#wb_element_instance5_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance9_1 { width: 300px; height: auto; min-width: 300px; min-height: 151px; max-width: 300px; margin: 0px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance9_1 .wb_button { margin: 0; width: 100%; font-family: Sylfaen; font-size: 20px; text-align: center; line-height: 28px; letter-spacing: 0px; border: 0px none #cccccc; background-color: #000000; }
#wb_element_instance9_1 .wb_button > span { color: #ffe785; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9_1 .wb_button:before { background: transparent url("../gallery_gen/2e3751b240c0e4a89b402e5d202325d6.jpg") repeat scroll left top; background-size: cover; opacity: 0.5; }
#wb_element_instance9_1 .wb_button:hover > span { color: #e8d37d; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9_1 .wb_button:hover { background-color: #cc6666; }
#wb_element_instance9_1 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 0.5; }
#wb_element_instance9_1 .wb_button:active > span { color: #c9b669; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9_1 .wb_button:active { background-color: transparent; }
#wb_element_instance9_1 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance10_1 { width: 300px; height: auto; min-width: 300px; min-height: 151px; max-width: 300px; margin: 0px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance10_1 .wb_button { margin: 0; width: 100%; font-family: Sylfaen; font-size: 20px; text-align: center; line-height: 28px; letter-spacing: 0px; border: 0px none #cccccc; background-color: #000000; }
#wb_element_instance10_1 .wb_button > span { color: #ffe785; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance10_1 .wb_button:before { background: transparent url("../gallery_gen/530843f85c28bc6cafde7cab746fd5d5.jpg") repeat scroll left top; background-size: cover; opacity: 0.5; }
#wb_element_instance10_1 .wb_button:hover > span { color: #e8d37d; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance10_1 .wb_button:hover { background-color: rgba(102, 116, 204, 0.96); }
#wb_element_instance10_1 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 0.5; }
#wb_element_instance10_1 .wb_button:active > span { color: #c9b669; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance10_1 .wb_button:active { background-color: transparent; }
#wb_element_instance10_1 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance11_1 { width: 303px; height: auto; min-width: 303px; min-height: 151px; max-width: 303px; margin: 0px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance11_1 .wb_button { margin: 0; width: 100%; font-family: Sylfaen; font-size: 20px; text-align: center; line-height: 28px; letter-spacing: 0px; border: 0px none #cccccc; background-color: #000000; }
#wb_element_instance11_1 .wb_button > span { color: #ffe785; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance11_1 .wb_button:before { background: transparent url("../gallery_gen/835f3f2b301c169ea5902cf90e366ad1.jpg") repeat scroll left top; background-size: cover; opacity: 0.5; }
#wb_element_instance11_1 .wb_button:hover > span { color: #e8d37d; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance11_1 .wb_button:hover { background-color: #68cc66; }
#wb_element_instance11_1 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 0.5; }
#wb_element_instance11_1 .wb_button:active > span { color: #c9b669; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance11_1 .wb_button:active { background-color: transparent; }
#wb_element_instance11_1 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance8_1 { width: 100%; height: auto; max-width: 100%; margin: 10px 0px 14px 0px; flex: 1 1 auto; }
#wb_element_instance8_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 32px 0px 25px; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance13_1 { width: 300px; height: auto; min-width: 300px; min-height: 151px; max-width: 300px; margin: 15px 20px 10px 20px; flex: 1 1 auto; }
#wb_element_instance13_1 .wb_button { margin: 0; width: 100%; font-family: Sylfaen; font-size: 20px; text-align: center; line-height: 28px; letter-spacing: 0px; border: 0px none #cccccc; background-color: #000000; }
#wb_element_instance13_1 .wb_button > span { color: #c8b568; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance13_1 .wb_button:before { background: transparent url("../gallery_gen/42d6064061932941875bdb1537eb74cb.jpg") repeat scroll left top; background-size: cover; opacity: 0.5; }
#wb_element_instance13_1 .wb_button:hover > span { color: #e8d37d; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance13_1 .wb_button:hover { background-color: #9266cc; }
#wb_element_instance13_1 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 0.5; }
#wb_element_instance13_1 .wb_button:active > span { color: #c9b669; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance13_1 .wb_button:active { background-color: transparent; }
#wb_element_instance13_1 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance14_1 { width: 300px; height: auto; min-width: 300px; min-height: 151px; max-width: 300px; margin: 15px 20px 10px 20px; flex: 1 1 auto; }
#wb_element_instance14_1 .wb_button { margin: 0; width: 100%; font-family: Sylfaen; font-size: 20px; text-align: center; line-height: 28px; letter-spacing: 0px; border: 0px none #cccccc; background-color: #000000; }
#wb_element_instance14_1 .wb_button > span { color: #ffe785; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance14_1 .wb_button:before { background: transparent url("../gallery_gen/cc2876a81409b14200ed4722d334bd79.jpg") repeat scroll left top; background-size: cover; opacity: 0.5; }
#wb_element_instance14_1 .wb_button:hover > span { color: #e8d37d; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance14_1 .wb_button:hover { background-color: #80cc66; }
#wb_element_instance14_1 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 0.5; }
#wb_element_instance14_1 .wb_button:active > span { color: #c9b669; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance14_1 .wb_button:active { background-color: transparent; }
#wb_element_instance14_1 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance15_1 { width: 300px; height: auto; min-width: 300px; min-height: 151px; max-width: 300px; margin: 15px 20px 10px 20px; flex: 1 1 auto; }
#wb_element_instance15_1 .wb_button { margin: 0; width: 100%; font-family: Sylfaen; font-size: 20px; text-align: center; line-height: 28px; letter-spacing: 0px; border: 0px none #cccccc; background-color: #000000; }
#wb_element_instance15_1 .wb_button > span { color: #ffe785; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance15_1 .wb_button:before { background: transparent url("../gallery_gen/768568b396b4ff9c3a11e2bf6d3f607b.jpg") repeat scroll left top; background-size: cover; opacity: 0.5; }
#wb_element_instance15_1 .wb_button:hover > span { color: #e8d37d; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance15_1 .wb_button:hover { background-color: #cc6666; }
#wb_element_instance15_1 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 0.5; }
#wb_element_instance15_1 .wb_button:active > span { color: #c9b669; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance15_1 .wb_button:active { background-color: transparent; }
#wb_element_instance15_1 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance12_1 { width: 100%; height: auto; max-width: 100%; margin: 59px 0px 14px 0px; flex: 1 1 auto; }
#wb_element_instance12_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 35px 0px 25px; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance4_1 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance4_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 34px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_main_1 > .wb_content:before { background: transparent none repeat center center; background-size: cover; opacity: 0.73; content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
#wb_main_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 56px 0px; background-color: #ebebeb; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance17_1 p:last-child { margin-bottom: 0; }
#wb_element_instance17_1 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 916px; margin: 5px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance18_1 { width: 110px; height: auto; min-width: 110px; min-height: 30px; max-width: 110px; margin: 5px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance18_1 .wb_button { margin: 0; width: 100%; font-family: Sylfaen; font-size: 10px; text-align: center; line-height: 14px; letter-spacing: 0px; border: 0px solid #000000; background-color: transparent; }
#wb_element_instance18_1 .wb_button > span { color: #c8b568; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance18_1 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance18_1 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance18_1 .wb_button:hover { background-color: transparent; }
#wb_element_instance18_1 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance18_1 .wb_button:active > span { color: #c8b568; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance18_1 .wb_button:active { background-color: transparent; }
#wb_element_instance18_1 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance16_1 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance16_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 5px 5px 5px 134px; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: nowrap; }
#wb_footer_1 { width: 84.08%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #3b3b3b none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance2_1 ul { background: transparent none repeat right top; }
	#wb_element_instance2_1 .btn-collapser { display: none; }
	#wb_element_instance2_1 > ul, #wb_element_instance2_1-det > ul { display: block; }
	#wb_element_instance5_1 { margin: 10px 0px 14px 0px; }
	#wb_element_instance9_1 { margin: 0px 5px 0px 5px; }
	#wb_element_instance10_1 { margin: 0px 5px 0px 5px; }
	#wb_element_instance11_1 { margin: 0px 5px 0px 5px; }
	#wb_element_instance8_1 { margin: 10px 0px 14px 0px; }
	#wb_element_instance13_1 { margin: 15px 20px 10px 20px; }
	#wb_element_instance14_1 { margin: 15px 20px 10px 20px; }
	#wb_element_instance15_1 { margin: 15px 20px 10px 20px; }
	#wb_element_instance12_1 { margin: 59px 0px 14px 0px; }
	#wb_element_instance17_1 { margin: 5px 5px 5px 5px; }
	#wb_element_instance18_1 { margin: 5px 5px 5px 5px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance5_1 { margin: 10px 0px 14px 0px; }
	#wb_element_instance9_1 { margin: 0px 5px 0px 5px; }
	#wb_element_instance10_1 { margin: 0px 5px 0px 5px; }
	#wb_element_instance11_1 { margin: 0px 5px 0px 5px; }
	#wb_element_instance8_1 { margin: 10px 0px 14px 0px; }
	#wb_element_instance13_1 { margin: 15px 20px 10px 20px; }
	#wb_element_instance14_1 { margin: 15px 20px 10px 20px; }
	#wb_element_instance15_1 { margin: 15px 20px 10px 20px; }
	#wb_element_instance12_1 { margin: 59px 0px 14px 0px; }
	#wb_element_instance17_1 { margin: 5px 5px 5px 5px; }
	#wb_element_instance18_1 { margin: 5px 5px 5px 5px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance5_1 { margin: 10px 0px 14px 0px; }
	#wb_element_instance9_1 { margin: 0px 5px 0px 5px; }
	#wb_element_instance10_1 { margin: 0px 5px 0px 5px; }
	#wb_element_instance11_1 { margin: 0px 5px 0px 5px; }
	#wb_element_instance8_1 { margin: 10px 0px 14px 0px; }
	#wb_element_instance13_1 { margin: 15px 20px 10px 20px; }
	#wb_element_instance14_1 { margin: 15px 20px 10px 20px; }
	#wb_element_instance15_1 { margin: 15px 20px 10px 20px; }
	#wb_element_instance12_1 { margin: 59px 0px 14px 0px; }
	#wb_element_instance17_1 { margin: 5px 5px 5px 5px; }
	#wb_element_instance18_1 { margin: 5px 5px 5px 5px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance2_1 { display: block; width: auto; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; margin-left: 0; margin-right: 0; }
	#wb_element_instance1_1 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance3_1 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance8_1 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance9_1 { width: 300px; margin-left: 0; margin-right: 0; }
	#wb_element_instance10_1 { width: 300px; margin-left: 0; margin-right: 0; }
	#wb_element_instance11_1 { width: 303px; margin-left: 0; margin-right: 0; }
	#wb_element_instance12_1 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance13_1 { width: 300px; margin-left: 0; margin-right: 0; }
	#wb_element_instance14_1 { width: 300px; margin-left: 0; margin-right: 0; }
	#wb_element_instance15_1 { width: 300px; margin-left: 0; margin-right: 0; }
	#wb_element_instance16_1 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance17_1 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance18_1 { width: 110px; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

